@font-face {
  font-family: "PSLKandaExtraPro";
  src: url("../static/fonts/PSLKandaExtraPro.eot");
  src: url("../static/fonts/PSLKandaExtraPro.eot?#iefix") format("embedded-opentype"), url("../static/fonts/PSLKandaExtraPro.woff") format("woff"), url("../static/fonts/PSLKandaExtraPro.ttf") format("truetype"), url("../static/fonts/PSLKandaExtraPro.svg#PSLKandaExtraPro") format("svg"); }

@font-face {
  font-family: "PSLKandaModernExtraSP";
  src: url("../static/fonts/PSLKandaModernExtraSP.eot");
  src: url("../static/fonts/PSLKandaModernExtraSP.eot?#iefix") format("embedded-opentype"), url("../static/fonts/PSLKandaModernExtraSP.woff") format("woff"), url("../static/fonts/PSLKandaModernExtraSP.ttf") format("truetype"), url("../static/fonts/PSLKandaModernExtraSP.svg#PSLKandaModernExtraSP") format("svg"); }

@media only screen and (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left); } }

@media only screen and (device-width: 896px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset); } }

body {
  padding: 0px;
  margin: 0px;
  font-family: 'PSLKandaModernExtraSP';
  font-size: 18px;
  position: relative;
  background: url(./../static/images/bg.png) bottom right no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  overflow: hidden; }
  @media (min-width: 1024px) {
    body {
      font-size: 2em; } }
